Sound: Get root-mean-square...

A command available in the Query submenu if you select a Sound object. The Info window will show the root-mean-square (rms) value of the sound pressure, expressed in Pascal.

## Setting

Time range (s)
  the time range (t1, t2). Values outside this range are ignored. If t1 is not less than t2, the entire time domain of the sound is considered.

## Mathematical definition

The root-mean-square value is defined as

√ { 1/(t2−t1) ∫t1t2 x2(t) dt }

where x(t) is the amplitude of the sound. For how stereo sounds are handled, see Sound: Get energy....